﻿body {
    background: #f0f1f4;
}

a {
    font-weight: normal;
    text-decoration: none;
}

.page {
    margin: 0 auto;
    font-size: 14px;
    min-width: 760px;
}

    .page .header {
        width: 100%;
        height: 70px;
        line-height: 70px;
        background: #3c3b47;
        display: inline-block;
        color: #ffffff;
    }

    .page .body {
        float: right;
        position: relative;
        z-index: 1;
        display: inline-block;
        width: 100%;
        height: auto;
    }

        .page .body .left {
            float: left;
            position: absolute;
            left: 0;
            top: 0;
            z-index: 10;
            width: 180px;
            min-height: 650px;
            background: #7364bf;
            border: none;
        }

        .page .body .displaymenu {
            position: absolute;
            top: 0;
            bottom: 0;
            left: 180px;
            width: 0px;
            height: 100%;
            z-index: 20;
        }

            .page .body .displaymenu a {
                position: absolute;
                display: block;
                width: 17px;
                height: 61px;
                top: 50%;
                margin-top: -30px;
                outline: none;
                background: url(images/menu_berth.png) no-repeat 0 0;
            }

                .page .body .displaymenu a.open {
                    background-position: 0 -61px;
                }

                .page .body .displaymenu a:hover {
                    text-decoration: none;
                    background-position: right 0
                }

                .page .body .displaymenu a.open:hover {
                    background-position: right -61px
                }

        .page .body .right {
            position: absolute;
            left: 0;
            top: 0;
            width: 100%;
        }

            .page .body .right .content {
                border: none;
                padding: 15px 8px 10px 10px;
                margin-left: 190px;
            }

        .page .body .content {
            border: none;
            padding: 15px 8px 10px 10px;
            margin-left: 0px;
        }

    .page .footer {
    }

.clear {
    clear: both;
    border: 0;
}
